## librouter-simple-perl 0.09

=== debian/changelog ===
librouter-simple-perl (0.09-1) unstable; urgency=low

  * Initial Release. (Closes: #675989)

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Mon, 04 Jun 2012 21:31:28 +0200
