=== debian/control ===
Source: librouter-simple-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libclass-accessor-perl,
 perl
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/librouter-simple-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/librouter-simple-perl.git
Homepage: http://search.cpan.org/dist/Router-Simple/

Package: librouter-simple-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libclass-accessor-perl
Description: simple HTTP router for web applications
 Router::Simple is a simple router class. Its main purpose is to serve
 as a dispatcher for web applications. Router::Simple can match against
 PSGI $env directly, which means it's easy to use with PSGI supporting
 web frameworks.
