=== debian/watch ===
version=3
http://search.cpan.org/dist/Router-Simple/   .*/Router-Simple-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
