## librouter-simple-perl 0.14

=== debian/changelog ===
librouter-simple-perl (0.14-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * debian/control:
    libclass-accessor-perl → libclass-accessor-lite-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 09 Dec 2012 18:32:06 +0100

librouter-simple-perl (0.13-1) unstable; urgency=low

  * Imported Upstream version 0.13.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sat, 27 Oct 2012 22:16:38 +0200

librouter-simple-perl (0.10-1) unstable; urgency=low

  * Imported Upstream version 0.10.
  * Bumped Standards-Version to 3.9.4 (no changes).
  * Added build dependencies on Module::Build 0.38 and Test::More 0.98.
  * Updated year of upstream copyright according to LICENSE.
  * Removed copyright paragraph for inc/Module/*, upstream switched to
    Module::Build instead.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Tue, 23 Oct 2012 22:03:28 +0200
