## librouter-simple-perl 0.15

=== debian/changelog ===
librouter-simple-perl (0.15-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 0.15
  * Add a build-dependency on CPAN::Meta
  * Email change: Florian Schlichting -> fsfs@debian.org
  * Bump years of packaging copyright

 -- Florian Schlichting <fsfs@debian.org>  Thu, 03 Oct 2013 22:58:46 +0200
