=== debian/control ===
--- 
+++ 
@@ -2,16 +2,17 @@
 Section: perl
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
+Uploaders: Florian Schlichting <fsfs@debian.org>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libclass-accessor-lite-perl,
+ perl (>= 5.13.10) | libcpan-meta-perl,
  perl (>= 5.13.11) | libmodule-build-perl (>= 0.380000),
  perl (>= 5.13.11) | libtest-more-perl (>= 0.98),
  perl
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/librouter-simple-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/librouter-simple-perl.git
-Homepage: http://search.cpan.org/dist/Router-Simple/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/librouter-simple-perl.git
+Homepage: https://metacpan.org/release/Router-Simple/
 
 Package: librouter-simple-perl
 Architecture: all
