=== debian/watch ===
version=3
https://metacpan.org/release/Router-Simple/   .*/Router-Simple-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
