## librouter-simple-perl 0.17

=== debian/changelog ===
librouter-simple-perl (0.17-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + librouter-simple-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 13:40:35 +0000

librouter-simple-perl (0.17-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 09:36:27 +0100

librouter-simple-perl (0.17-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 12:58:21 +0100

librouter-simple-perl (0.17-1) unstable; urgency=medium

  * Team upload.
  * Add debian/upstream/metadata.
  * Import upstream version 0.17.
  * Move libmodule-build-perl from Build-Depends-Indep to Build-Depends.
  * Mark package as autopkgtest-able.
  * Add bug closer in 0.16-1 changelog entry for completeness.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Jun 2015 19:28:02 +0200

librouter-simple-perl (0.16-1) experimental; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * debian/control: update Module::Build dependency.
    Closes: #789411

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Ansgar Burchardt ]
  * New upstream release.
  * debian/control: Drop build-dependency on libcpan-meta-perl.
  * Bumped Standards-Version to 3.9.6 (no changes).
  * Use debhelper compat level 9.

 -- Ansgar Burchardt <ansgar@debian.org>  Thu, 06 Nov 2014 21:37:03 +0100
