=== debian/watch ===
version=4
https://metacpan.org/release/Router-Simple   .*/Router-Simple-v?@ANY_VERSION@@ARCHIVE_EXT@$
